package xyz.wbsite.frame.base;

import xyz.wbsite.frame.base.BaseResponse;

/**
 * LoginResponse - 登录响应
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class LoginResponse extends BaseResponse {

    /**
     * token
     */
    private String token;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
